
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 7.71272468567
    D: 2886.28466797
    G: 0.211999997497
    SC: 3265.20581055
    T60: 0.728969335556
    Tc: 0.294528484344
    d1: 0.0599999986589
    da: 0.0120000001043
    g1: 0.695999979973
    gc: 0.455000013113

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
